[NODES]
glass=0
aud_s4_00_cockpit_interior_badge___423_vertices_232_faces=0
aud_s4_00_cockpit_interior_bump_leather___110_vertices__38c4e2c=0
aud_s4_00_cockpit_interior_bump_plastic___3639_vertices_deeec21=0
aud_s4_00_cockpit_interior_bump_plastic3___142_vertices_e68fd70=0
aud_s4_00_cockpit_interior_bump_stitching___15_vertices_2056079=0
aud_s4_00_cockpit_interior_chrome___576_vertices_849_faces=0
aud_s4_00_cockpit_interior_cloth___36_vertices_38_faces=0
aud_s4_00_cockpit_interior_gauge_emissive___1164_vertic_298a485=0
aud_s4_00_cockpit_interior_gauge_needle___57_vertices_36_faces=0
aud_s4_00_cockpit_interior_glass___10_vertices_9_faces=0
aud_s4_00_cockpit_interior_headliner___1281_vertices_2516_faces=0
aud_s4_00_cockpit_interior_leather___1848_vertices_2501_faces=0
aud_s4_00_cockpit_interior_metal___147_vertices_164_faces=0
aud_s4_00_cockpit_interior_mottled___345_vertices_476_faces=0
aud_s4_00_cockpit_interior_reflector___65_vertices_96_faces=0
aud_s4_00_cockpit_interior_rubber___85_vertices_63_faces=0
aud_s4_00_cockpit_interior_solid___271_vertices_272_faces=0
aud_s4_00_cockpit_interior_tail_light_lod0___4_vertices_2_faces=0
aud_s4_00_cockpit_interior_wood___470_vertices_719_faces=0
aud_s4_00_cockpit_mirrorL_black___52_vertices_54_faces=0
aud_s4_00_cockpit_mirrorL_body___975_vertices_2001_faces=0
aud_s4_00_cockpit_mirrorL_matte_colors___175_vertices_262_faces=0
aud_s4_00_cockpit_mirrorL_rubber_trim___300_vertices_399_faces=0
aud_s4_00_cockpit_mirrorR_black___52_vertices_58_faces=0
aud_s4_00_cockpit_mirrorR_body___975_vertices_1963_faces=0
aud_s4_00_cockpit_mirrorR_matte_colors___175_vertices_249_faces=0
aud_s4_00_cockpit_mirrorR_rubber_trim___300_vertices_404_faces=0
aud_s4_00_cockpit_seatL_chrome___100_vertices_88_faces=0
aud_s4_00_cockpit_seatL_cloth___36_vertices_34_faces=0
aud_s4_00_cockpit_seatR_chrome___100_vertices_86_faces=0
aud_s4_00_cockpit_seatR_cloth___42_vertices_40_faces=0
aud_s4_00_lod0_body_black___1639_vertices_2258_faces=0
aud_s4_00_lod0_body_black_glass___264_vertices_347_faces=0
aud_s4_00_lod0_body_body___12886_vertices_27461_faces=0
aud_s4_00_lod0_body_chrome___3520_vertices_5651_faces=0
aud_s4_00_lod0_body_detail_glass_amber___70_vertices_132_faces=0
aud_s4_00_lod0_body_detail_glass_clear___2392_vertices__b561081=0
aud_s4_00_lod0_body_head_light___74_vertices_72_faces=0
aud_s4_00_lod0_body_matte_colors___816_vertices_1466_faces=0
aud_s4_00_lod0_body_plastic2___3549_vertices_3794_faces=0
aud_s4_00_lod0_body_reflector___606_vertices_1092_faces=0
aud_s4_00_lod0_body_rubber_trim___2574_vertices_4475_faces=0
aud_s4_00_lod0_body_textured_reflector___2270_vertices__85a76d2=0
aud_s4_00_lod0_bumperFrameF_bumper_frame___1183_vertice_4faf011=0
aud_s4_00_lod0_bumperFrameR_bumper_frame___537_vertices_a40c54d=0
aud_s4_00_lod0_glassLHL_glass___1351_vertices_1479_faces=0
aud_s4_00_lod0_glassR_tail_light_lod0___6_vertices_5_faces=0
aud_s4_00_lod0_glassRHL_glass___1351_vertices_1520_faces=0
TAIL_GLASS=0
aud_s4_00_lod0_skirtLa_black___96_vertices_116_faces=0
aud_s4_00_lod0_skirtLa_body___470_vertices_1135_faces=0
aud_s4_00_lod0_skirtRa_black___96_vertices_118_faces=0
aud_s4_00_lod0_skirtRa_body___470_vertices_1132_faces=0
aud_s4_00_lod0_taillightL_black___110_vertices_168_faces=0
aud_s4_00_lod0_taillightL_reverse_light_lod0___687_vert_79981f2=0
aud_s4_00_lod0_taillightL_rubber_trim___164_vertices_216_faces=0
aud_s4_00_lod0_taillightL_tail_light_lod0___859_vertice_f30df8e=0
aud_s4_00_lod0_taillightL_textured_reflector___1218_ver_af3e8cb=0
aud_s4_00_lod0_taillightR_black___110_vertices_165_faces=0
aud_s4_00_lod0_taillightR_detail_glass_red___205_vertic_3749b54=0
aud_s4_00_lod0_taillightR_reverse_light_lod0___687_vert_61d1841=0
aud_s4_00_lod0_taillightR_rubber_trim___164_vertices_214_faces=0
aud_s4_00_lod0_taillightR_tail_light_lod0___859_vertice_f41728e=0
aud_s4_00_lod0_taillightR_textured_reflector___1218_ver_762be27=0
aud_s4_00_lod0_trunk_black___123_vertices_212_faces=0
aud_s4_00_lod0_trunk_body___1959_vertices_4396_faces=0
aud_s4_00_lod0_trunk_chrome___897_vertices_1869_faces=0
aud_s4_00_lod0_trunk_emblem___156_vertices_217_faces=0
aud_s4_00_lod0_undercarriagea_undercarriage___1581_vert_7fa9d8c=0
STEER_HR=0
____aud_s4_00_cockpit_steering_wheel_badge___12_vertices_6_faces=0
____aud_s4_00_cockpit_steering_wheel_bump_leather___1378_ve_feb2a91=0
____aud_s4_00_cockpit_steering_wheel_plastic___461_vertices_7286fc7=0
____aud_s4_00_cockpit_steering_wheel_bump_plastic2___90_ver_b4082b2=0
____aud_s4_00_cockpit_steering_wheel_bump_stitching___198_v_6e5af14=0
____aud_s4_00_cockpit_steering_wheel_chrome___384_vertices__cc0ebb8=0
____aud_s4_00_cockpit_steering_wheel_metal___184_vertices_169_faces=0
____aud_s4_00_cockpit_steering_wheel_bump_plastic___796_ver_3dfb481=0
ARROW_SPEED=0
____aud_s4_00_cockpit_speed_min_gauge_needle___19_vertices_12_faces=0
____aud_s4_00_cockpit_speed_min_plastic___47_vertices_64_faces=0
ARROW_RPM=0
____aud_s4_00_cockpit_tach_min_gauge_needle___19_vertices_12_faces=0
____aud_s4_00_cockpit_tach_min_plastic___47_vertices_64_faces=0
ARROW_FUEL=0
____aud_s4_00_cockpit_fuel_min_gauge_needle___19_vertices_12_faces=0
____aud_s4_00_cockpit_fuel_min_plastic___47_vertices_64_faces=0
MIRRORS=0
____right_mirror=0
____left_mirror=0
____center_mirror=0
PLATE=0
____plate_loda=0
FRONT_GLASS_LINES=0
REAR_LIGHT=0
DIGITAL=0
____KILOMETERS=0
____TIME=0
DIGITAL_CLUSTER=0
____DIGITAL_DISPLAY=0
Cylinder06=0
pribor_back01=0
ARROW_TURBO=0
____Cylinder03=0
____Box02=0
hoodanimation=0
____aud_s4_00_cockpit_hooda_black___228_vertices_303_faces=0
____aud_s4_00_cockpit_hooda_body___1593_vertices_3606_faces=0
____aud_s4_00_cockpit_hooda_chrome___816_vertices_1332_faces=0
____aud_s4_00_cockpit_hooda_emblem___156_vertices_217_faces=0
____aud_s4_00_cockpit_hooda_plastic2___2096_vertices_2684_faces=0
bodykit_2_bumper_front=0
bumperRb_body=0
WHEEL_LF=0
____tire_lf=0
________tyre1_SUB0=0
____3_T002=0
____5 cm.011=0
____5 cm.012=0
____5 cm.013=0
____5 cm.014=0
____5 cm.015=0
____8_T003=0
____024=0
____Sun010=0
____Sun011=0
____Sun012=0
____Sun013=0
____Sun014=0
WHEEL_LR=0
____tire_rr001=0
________tyre1_SUB018=0
____3_T003=0
____5 cm.016=0
____5 cm.017=0
____5 cm.018=0
____5 cm.019=0
____5 cm.020=0
____8_T004=0
____025=0
____Sun015=0
____Sun016=0
____Sun017=0
____Sun018=0
____Sun019=0
WHEEL_RF=0
____tire_rf=0
________tyre1_SUB011=0
____3_T=0
____5 cm.006=0
____5 cm.007=0
____5 cm.008=0
____5 cm.009=0
____5 cm.010=0
____8_T=0
____21=0
____Sun005=0
____Sun006=0
____Sun007=0
____Sun008=0
____Sun009=0
WHEEL_RR=0
____tire_rr=0
________tyre1_SUB017=0
____3_T001=0
____5 cm.001=0
____5 cm.002=0
____5 cm.003=0
____5 cm.004=0
____5 cm.005=0
____8_T001=0
____022=0
____Sun=0
____Sun001=0
____Sun002=0
____Sun003=0
____Sun004=0
EXHAUST_SUB1=0
EXHAUST_SUB0=0
SUSP_LR=0
____endless_caliper_LR=0
DISC_LR=0
____rotor_LR_hub=0
____rotor_LR=0
DISC_RR=0
____rotor_RR=0
____rotor_RR_hub=0
DISC_RF=0
____rotor_RF=0
____rotor_RF_hub=0
DISC_LF=0
____rotor_LF_hub=0
____rotor_LF=0
SUSP_RF=0
____endless_caliper_RF=0
________caliper_RF=0
________caliper_badge_RF=0
SUSP_LF=0
____endless_caliper_LF=0
________caliper_LF=0
________caliper_badge_LF=0
SUSP_RR=0
____endless_caliper_RR=0
engine_a=0
____engine_a_SUB8=0
____engine_a_SUB7=0
____engine_a_SUB5=0
____engine_a_SUB4=0
____engine_a_SUB3=0
____engine_a_SUB2=0
____engine_a_SUB1=0
____engine_a_SUB0=0
____engine_a_SUB6=0
enginebay_a__slod=0
____enginebay_a__slod_SUB11=0
____enginebay_a__slod_SUB23=0
____enginebay_a__slod_SUB20=0
____enginebay_a__slod_SUB19=0
____enginebay_a__slod_SUB18=0
____enginebay_a__slod_SUB17=0
____enginebay_a__slod_SUB16=0
____enginebay_a__slod_SUB14=0
____enginebay_a__slod_SUB13=0
____enginebay_a__slod_SUB12=0
____enginebay_a__slod_SUB9=0
____enginebay_a__slod_SUB8=0
____enginebay_a__slod_SUB7=0
____enginebay_a__slod_SUB5=0
____enginebay_a__slod_SUB4=0
____enginebay_a__slod_SUB3=0
____enginebay_a__slod_SUB2=0
____enginebay_a__slod_SUB26=0
____enginebay_a__slod_SUB1=0
____enginebay_a__slod_SUB0=0
____enginebay_a__slod_SUB25=0
____enginebay_a__slod_SUB24=0
____enginebay_a__slod_SUB22=0
____enginebay_a__slod_SUB21=0
____enginebay_a__slod_SUB15=0
____enginebay_a__slod_SUB10=0
____enginebay_a__slod_SUB6=0
jzx100ma_intercooler.gmt_SUB1=0
brideseats=0
____Bride_x_Vertex=0
____Seat_rails=0
brideseatsrf=0
____Bride_x_Vertex.001=0
____brideseats1=0
________Seat_rails.001=0
